package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudDTO implements Serializable {

    private static final long serialVersionUID = 315160102375850L;

    private String csolicitud;

    private java.util.Date fregistro;

    private java.util.Date freal;

    private String numerosolicitud;

    private String observacion;

    private Short numerocustodios;

    private String lugarorigen;

    private String lugardestino;

    private java.util.Date fverificarequisitos;

    private Integer multa;

    private String inicioflujo;

    private String tipodocumentoorigen;

    private String numerodocumentoorigen;

    private String nombrerazonsocialorigen;

    private String aucp;

    private String xpathacta;

    private Integer ccentrocontrol;

    private Integer ctramite;

    private Integer personcode;

    private Integer tgenecanton;

    private Integer tgenecanton1;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer tgenecatalogdetail2;

        public String getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(String csolicitud) {
    this.csolicitud = csolicitud;
    }

        public java.util.Date getFregistro() {
    return fregistro;
    }

        public void setFregistro(java.util.Date fregistro) {
    this.fregistro = fregistro;
    }

        public java.util.Date getFreal() {
    return freal;
    }

        public void setFreal(java.util.Date freal) {
    this.freal = freal;
    }

        public String getNumerosolicitud() {
    return numerosolicitud;
    }

        public void setNumerosolicitud(String numerosolicitud) {
    this.numerosolicitud = numerosolicitud;
    }

        public String getObservacion() {
    return observacion;
    }

        public void setObservacion(String observacion) {
    this.observacion = observacion;
    }

        public Short getNumerocustodios() {
    return numerocustodios;
    }

        public void setNumerocustodios(Short numerocustodios) {
    this.numerocustodios = numerocustodios;
    }

        public String getLugarorigen() {
    return lugarorigen;
    }

        public void setLugarorigen(String lugarorigen) {
    this.lugarorigen = lugarorigen;
    }

        public String getLugardestino() {
    return lugardestino;
    }

        public void setLugardestino(String lugardestino) {
    this.lugardestino = lugardestino;
    }

        public java.util.Date getFverificarequisitos() {
    return fverificarequisitos;
    }

        public void setFverificarequisitos(java.util.Date fverificarequisitos) {
    this.fverificarequisitos = fverificarequisitos;
    }

        public Integer getMulta() {
    return multa;
    }

        public void setMulta(Integer multa) {
    this.multa = multa;
    }

        public String getInicioflujo() {
    return inicioflujo;
    }

        public void setInicioflujo(String inicioflujo) {
    this.inicioflujo = inicioflujo;
    }

        public String getTipodocumentoorigen() {
    return tipodocumentoorigen;
    }

        public void setTipodocumentoorigen(String tipodocumentoorigen) {
    this.tipodocumentoorigen = tipodocumentoorigen;
    }

        public String getNumerodocumentoorigen() {
    return numerodocumentoorigen;
    }

        public void setNumerodocumentoorigen(String numerodocumentoorigen) {
    this.numerodocumentoorigen = numerodocumentoorigen;
    }

        public String getNombrerazonsocialorigen() {
    return nombrerazonsocialorigen;
    }

        public void setNombrerazonsocialorigen(String nombrerazonsocialorigen) {
    this.nombrerazonsocialorigen = nombrerazonsocialorigen;
    }

        public String getAucp() {
    return aucp;
    }

        public void setAucp(String aucp) {
    this.aucp = aucp;
    }

        public String getXpathacta() {
    return xpathacta;
    }

        public void setXpathacta(String xpathacta) {
    this.xpathacta = xpathacta;
    }

        public Integer getCcentrocontrol() {
    return ccentrocontrol;
    }

        public void setCcentrocontrol(Integer ccentrocontrol) {
    this.ccentrocontrol = ccentrocontrol;
    }

        public Integer getCtramite() {
    return ctramite;
    }

        public void setCtramite(Integer ctramite) {
    this.ctramite = ctramite;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getTgenecanton() {
    return tgenecanton;
    }

        public void setTgenecanton(Integer tgenecanton) {
    this.tgenecanton = tgenecanton;
    }

        public Integer getTgenecanton1() {
    return tgenecanton1;
    }

        public void setTgenecanton1(Integer tgenecanton1) {
    this.tgenecanton1 = tgenecanton1;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getTgenecatalogdetail2() {
    return tgenecatalogdetail2;
    }

        public void setTgenecatalogdetail2(Integer tgenecatalogdetail2) {
    this.tgenecatalogdetail2 = tgenecatalogdetail2;
    }

}